## npapi-sdk 0.27.3~r23

=== debian/changelog ===
npapi-sdk (0.27.3~r23-1) unstable; urgency=low

  * Initial release (Closes: #642168)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 11 Jun 2014 13:57:29 +0200
