=== debian/control ===
Source: npapi-sdk
Section: libdevel
Priority: optional
Maintainer: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/mgorny/npapi-sdk
Vcs-Git: git://anonscm.debian.org/collab-maint/npapi-sdk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/npapi-sdk.git

Package: npapi-sdk-dev
Architecture: all
Depends: ${misc:Depends}
Conflicts: xulrunner-dev, iceweasel-dev
Description: NPAPI headers bundle for building plugins
 npapi-sdk goal is to provide a set of reference NPAPI headers which all
 browser and plugin projects can use. Additionally it will contain
 utility code and sample code to make life easier for NPAPI developers.
 .
 npapi-sdk is the bundle of NPAPI headers lately decoupled from Mozilla
 sources. Gentoo Mozilla team provides a build system and packaging
 releases of it.
