=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=build-aux --with autoreconf

override_dh_auto_install:
	dh_install
