=== debian/watch ===
version=3
https://bitbucket.org/mgorny/npapi-sdk/downloads/npapi-sdk-(.*)\.tar\.bz2
